[API Reference](../README.md) > [CancelProposalEventResult](../interfaces/CancelProposalEventResult.md)

# Interface: CancelProposalEventResult

## Hierarchy

**CancelProposalEventResult**

## Index

### Properties

* [_organization](CancelProposalEventResult.md#_organization)
* [_proposalId](CancelProposalEventResult.md#_proposalId)

---

## Properties

<a id="_organization"></a>

###  _organization

**● _organization**: *[Address](../#Address)*

*Defined in [wrappers/iIntVoteInterface.ts:73](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L73)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/iIntVoteInterface.ts:77](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L77)*

indexed

___

